\def\event{Mathecamp}
\def\eventYear{2023}
\def\eventLogo{\includegraphics[scale=0.15]{campgregor}}
\def\dateNextYear{17. bis 25. August 2024}

% Urkunde
\def\amountOfDays{neuntägigen}
\def\holidays{in den Sommerferien 2023}
\def\signature{Name}
\def\signingDate{27. August 2023}

% Zimmer 10

\def\leftOne{NameA}
\def\leftTwo{NameB}
\def\rightOne{NameC}
\def\rightTwo{NameD}

% Oberstufe
\def\oberstufeRaum{Raum}
